Dell Latitude C800 Bios Suspended Session Bypassing Vulnerability

Bugtraq ID: 3180
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Aug 14 2001 12:00AM
Updated: Aug 14 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Bernhard Rosenkraenzer <bero@redhat.de> on August 14, 2001.
Vulnerable: Dell Latitude C800 A13
Dell Latitude C800 A12
Dell Latitude C800 A11
Dell Latitude C800 A10
Dell Latitude C800 A09
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus